weight: 3
title: "Linux clients"
subtitle: "Study, evaluation of needs and selection of appropriate, specific Linux distribution for client's particular needs"
image: "/img/carousel/carousel-linux-clients_1140_500.png"
extraclass: ""
backgroundcolor: "#c0c0c0"
textcolor: "#333"
url: /en/service/linux-clients
